@media 	screen and (max-width: 979px)

{
	
/*--------------------------------------------------------*/
/*-- 			Pour les tablettes		 				--*/
/*--------------------------------------------------------*/



.smartphone {	display:	none;	}
.desktop 	{	display:	none;	}
.tablet 	{	display:	block !important;	}

/********************/
/****** Layout ******/
/********************/

body{
	background: #b4121b;
	text-align: center;
}

iframe{
	min-height:300px !important;
	height: auto !important;
}

#main img.image_left,
#main img.image_right,
#main .img_wrap.image_left,
#main .img_wrap.image_right{
	float: none;
	margin: 0px auto 0px auto;
}

img.logo{
	margin: 20px 0px 30px 0px;
}

.box_type_1{
	width:656px;
}

.box_type_2{
	width: 750px;
}

.box_type_3{
	width: 100%;
	margin: 0px;
}

.box_type_4{
	width:656px;
}

.cols{
    -webkit-column-gap: 75px;
       -moz-column-gap: 75px;
			column-gap: 75px;
	text-align: left;
}

#body_wrapper{
	position: absolute;
	z-index: 99;
	width: 100%;
}

#nav_responsive{
	width: 35%;
	top: 0px;
	right: 0px;
	position: absolute;
}

#nav_responsive #nav_responsive_content{
	background: #002d62;
	position: relative;
	width: 100%;
	padding-bottom: 17px;
}

#nav_responsive #nav_responsive_content a.close_nav{
	display: block;
	height: 10px;
	width: 10px;
	overflow: hidden;
	background: url("../images/close.png") top left no-repeat;
	position: absolute;
	z-index: 88;
	top : 20px;
	right: 20px;
}

#nav_responsive #nav_responsive_content .icone_nav{
	padding: 0px 35px;
}

#nav_responsive .signature{
	font-family: arial;
	font-size: 10px;
	line-height: normal;
	color: #fff;
}

#nav_responsive .signature a{
	color: #fff;
}

/***** Header *****/

#header{
	min-width: 768px;
	position: absolute;
	background: url("../images/bg-header-smartphone.png") top left repeat-x;
	min-height: 78px;
}

#header .content_navigation,
#header a.social_link{
	display: none;
}

/***** Main *****/

#main{
	min-width: 768px;
	padding-top: 78px;

}

#main_top{
	min-width:0px;
	min-height: 0px;
	padding: 0px;
	background: none;
}

#main_top #content_main_top{
	width: 100%;
}

#main_bottom,
#main #home_middle{
	padding: 15px 46px 65px 46px;
}

/***** Footer *****/

#footer{
	text-align: left;
}

/***** Home *****/

#main #home_top #top_left,
#main #home_top #top_right{
	width: 100%;
	float: none;
}

/***** Map *****/

#map .content_map{
	margin-left: 84px;
	padding: 10px 20px 15px 20px;
	width: 250px;
	margin-top: -110px;
}

/***********************/
/****** Languages ******/
/***********************/

.content_languages{
	margin: 32px 0px 7px 0px;
	border: none;
}

/*.content_languages .active_lang{
	background: url("../images/languages-arrow.png") center right no-repeat;
	padding: 16px 20px 15px 0px;
}

.content_languages .others{
	border: none;
	background: #b4121b;
	margin-left: -20px;
	padding: 10px 20px 0px 20px;
}*/

#nav_responsive .content_languages{
	display: none;
}

#nav_responsive a.social_link{
	float: left;
	margin: 0px;
	background-image: url("../images/fb-blue2.png");
}

#nav_responsive a.social_link:hover{
	background-image: url("../images/fb-white.png");
}


/************************/
/****** Hightlight ******/
/************************/

.content_highlights,
.jcarousel-wrapper-type-3{
	padding: 0px;
	border-radius:0px;
}

.content_highlights .highlight_item,
.jcarousel.jcarousel-type-3 .highlight_item{
	width: 100%;
	border-radius:0px;
}

.content_highlights .highlight_item .highlights_item_content,
.jcarousel.jcarousel-type-3 .highlight_item .highlights_item_content{
	top:0px;
	left: 0px;
	right: inherit;
	border-radius:0px;
	width: 80%;
	height:500px;
	padding: 13% 10%;
}

.content_highlights .highlight_item .highlights_item_content p,
.jcarousel.jcarousel-type-3 .highlight_item .highlights_item_content p{
	margin: 20px 0px;
}

.content_highlights a.yellow_button, .content_highlights a.yellow_button_big_text,
.jcarousel.jcarousel-type-3 a.yellow_button, .jcarousel.jcarousel-type-3 a.yellow_button_big_text{
	float: none;
	margin: 0px;
}

.content_highlights span.small,
.jcarousel.jcarousel-type-3 span.small{
	display: block;
	padding-top: 10px;
}

.content_highlights span.small br,
.jcarousel.jcarousel-type-3 span.small br{
	display: none;
}


/**********************/
/****** Carousel ******/
/**********************/

.jcarousel.jcarousel-type-1 {
    width: 656px;
    height: 278px;
}

.jcarousel.jcarousel-type-1 li {
    width: 656px;
    height: 278px;
}

.jcarousel.jcarousel-type-1 li p{
    padding: 7px 30px 0px 30px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    right: -25px;

}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: -25px;
}

/******************/
/****** News ******/
/******************/

.content_newslist .content_newslist_content .content_newslist_news .news_img,
.content_newslist .content_newslist_content .content_newslist_news .news_description.small{
	width: 100%;
	float: none;
}

.content_newslist .content_newslist_content .content_newslist_news .news_img img{
	float: none;
	margin: 0px;
}

/************************/
/****** Navigation ******/
/************************/

#footer .content_navigation{
	float: left;
	margin-right: 40px;
}

/***** Main navigation *****/

#nav_responsive .main_nav .content_navigation{
	text-align: left;
	font-family: 'geogrotesqueregular';
	font-size: 18px;
	line-height: 45px;
	text-shadow: 1px 1px 1px #64b8e0;
	margin-bottom: 20px;
}

#nav_responsive .main_nav .content_navigation ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #000d1d;
	border-bottom : 1px solid #004597;
}

#nav_responsive .main_nav .content_navigation ul li{
	border-top : 1px solid #004597;
	border-bottom: 1px solid #000d1d;
	padding: 0px 35px;
	
}

#nav_responsive .main_nav .content_navigation ul li a{
	color: #fff;
	text-decoration: none;
	display: block;
}

#nav_responsive .main_nav .content_navigation ul li a:hover,
#nav_responsive .main_nav .content_navigation ul li a.selected{
	color: #005ac4;
	text-shadow: 1px 1px 1px #023672;
}

/***** Icone nav *****/

.icone_nav .content_navigation{
	overflow: hidden;
	display: inline-block;
	margin: auto;
}

.icone_nav .content_navigation ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.icone_nav .content_navigation ul li{
	display: inline-block;
	float: left;
}

.icone_nav .content_navigation ul li a{
	display: inline-block;
	width: 24px;
	height: 0px;
	padding-top: 21px;
	overflow: hidden;
	margin-left:15px;
	-webkit-transition: background 40ms ease-in-out;
	   -moz-transition: background 40ms ease-in-out;
        -ms-transition: background 40ms ease-in-out;
         -o-transition: background 40ms ease-in-out;
			transition: background 40ms ease-in-out;
}

.icone_nav .content_navigation ul li:first-child a{
	margin: 0px;
}

.icone_nav .content_navigation ul li.element_26 a{
	width: 21px;
	background: url("../images/icon-info.png") center center no-repeat;
}

.icone_nav .content_navigation ul li.element_26 a:hover,
.icone_nav .content_navigation ul li.element_26 a.selected{
	background: url("../images/icon-info-hover.png") center center no-repeat;
}


.icone_nav .content_navigation ul li.element_27 a{
	background: url("../images/icon-news.png") center center no-repeat;
}

.icone_nav .content_navigation ul li.element_27 a:hover,
.icone_nav .content_navigation ul li.element_27 a.selected{
	background: url("../images/icon-news-hover.png") center center no-repeat;
}

.icone_nav .content_navigation ul li.element_28 a{
	width: 21px;
	background: url("../images/icon-contact.png") center center no-repeat;
}

.icone_nav .content_navigation ul li.element_28 a:hover,
.icone_nav .content_navigation ul li.element_28 a.selected{
	background: url("../images/icon-contact-hover.png") center center no-repeat;
}

/*********************/
/****** Textimg ******/
/*********************/

/***** White bubble *****/

.textimg_bubble_white .bg_bubble{
	max-width: 648px;
	min-width: 648px;
}

/******************/
/****** Form ******/
/******************/

#main form{
	text-align: left;
}

#main form .form_cols{
	width: 100%;
	float: none;
}

#main form .form_cols dd input[type=text],
#main form .form_cols dd textarea{
	width: 474px;
}

#main form .form_bottom{
	margin-top: 30px;
}

}